header .slogan,
.navigation-main ul li a,
.branch ul li strong {
  font-family: "customFontUploaded";
}

html,
body {
  font-size: 17px !important;
}

header .wrapper-content {
  height: 100%;
}

body > #sidr {
  display: none;
}
.ReactModalPortal header {
  position: relative !important;
  background: none !important;
  box-shadow: none !important;
  height: unset !important;
}
.ss-icon,
.ss-icon.ss-geomicons-squared,
[class^="ss-"]:before,
[class*=" ss-"]:before,
[class^="ss-"].ss-geomicons-squared:before,
[class*=" ss-"].ss-geomicons-squared:before,
[class^="ss-"].right:after,
[class*=" ss-"].right:after,
[class^="ss-"].ss-geomicons-squared.right:after,
[class*=" ss-"].ss-geomicons-squared.right:after {
  font-family: "customIconUploaded" !important;
}

footer .legal a {
  color: #e3051b !important;
  text-decoration: none !important;
}

footer .legal a:hover {
  color: #222 !important;
  text-decoration: underline !important;
}

.breadcrumb-bottom,
.breadcrumb-top-search {
  display: none;
}

#sidr {
  transition: right 0.2s;
}

@media only screen and (max-width: 59.99em) {
  header a {
    color: #e3051b;
    text-decoration: none;
    display: block;
    padding: 0.5em 1em;
    text-transform: uppercase;
    border-top: 2px solid #ededed;
    display: block;
    padding: 0.5em 1em;
    text-transform: uppercase;
    border-top: 2px solid #ededed;
    font-size: 15px;
    font-style: normal;
    font-weight: 400 !important;
    font-family: "bodyTextFontUploaded" !important;
  }

  .content {
    margin-top: 85px !important;
  }
}

@media only screen and (min-width: 40em) and (max-width: 59.99em) {
  body {
    font-size: 15px !important;
    font-size: 0.9375rem;
    line-height: 22px;
    line-height: 1.375rem;
  }
}

@media only screen and (max-width: 39.99em) {
  body {
    font-size: 14px !important;
    font-size: 0.875rem;
    line-height: 21px;
    line-height: 1.3125rem;
  }
}

@media only screen and (min-width: 60em) and (max-width: 75.99em) {
  body {
    font-size: 16px !important;
    font-size: 1rem;
    line-height: 23px;
    line-height: 1.4375rem;
  }
}

body {
  text-align: unset;
}

header {
  text-align: center;
}

input,
textarea {
  width: auto;
}

.content {
  margin-top: 170px;
}
